/* <!-- ========= Media Query Start======= --> */
/* ============FOR TABLET======= */
/* COLORS  */
:root {
    --tblue: #1D415B;
    --tmehroon: #C73935;
    --tgrey: #818181;
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    /*--------------------------------------------------------------
      # Header
    --------------------------------------------------------------*/
    .nav-btn {
        margin-top: 0px;
        margin-left: 0px;
        padding-bottom: 11px;
    }

    .navbar-light .navbar-toggler {
        background-color: white;
        border: 1px solid var(--tblue);
    }

    .btn_blue {
        font-size: 14px;
        padding: 9px 20px;
        margin-left: 120px;
    }

    .btn_white {
        font-size: 14px;
        padding: 9px 10px;
    }

    .btn_white img {
        width: 5%;
    }

    /* .navbar {
        margin-left: -29px;

    } */
    .logo {
        display: none;
    }

    .logo2 {
        display: inline-block;
        color: white !important;
        font-weight: 700;
        font-size: 30px;
        text-decoration: none;
    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navv {
        z-index: 999;
    }

    .navv ul {
        position: fixed;
        width: 81%;
        height: 290px;
        background-color: var(--tblue);
        top: 77px;
        left: -90px;
        text-align: center;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 19px;
    }

    .navv>ul>li>a {
        font-size: 16px;
        letter-spacing: 0.5px;
        font-weight: 500;
        word-spacing: 4px;
        color: white !important;
        text-align: center !important;
    }

    .navv>ul>li>a:hover {
        color: var(--tblue) !important;
        font-size: 20px !important;
    }

    .b {
        padding: 2px 6px;
        margin-top: -5px;
        margin-bottom: 4px;
        border-radius: 5px;
    }

    .inner {
        padding-top: 30px;
        animation: inner 1s ease-in;
    }

    @keyframes inner {
        from {
            transform: translateX(760px);
        }

        to {
            transform: translateX(0);
        }
    }

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-size: 100% 90%;
    }

    .hero-rw {
        padding-top: 25px;
    }

    .hero-box {
        padding-top: 15px;
        padding-bottom: 1px;
        padding-left: 107px;
        padding-right: 19px;
        margin-left: -120px;
        margin-right: 0px;
    }

    .hero-box h1 {
        font-size: 34px;
        letter-spacing: 1px;
        word-spacing: 3px;
    }

    .hero-box p {
        color: white;
        font-size: 12px;
        padding-top: 0px;
        line-height: 19px;
    }

    .hero-box2 {
        padding-top: 15px;
        padding-bottom: 80px;
    }

    /*======== FORM SECTION START =========*/
    .partners-sec {
        margin-bottom: 0px;
    }

    .form-box1 img {
        width: 77%;
        margin-left: 77px;
        margin-bottom: 30px;
    }

    .form-box2 {
        margin-right: 119px;
        margin-left: 119px;
    }

    /*======== PARTNERS SECTION START =========*/
    .partners-box1 img {
        width: 80%;
        margin-left: 63px;
        margin-bottom: 45px;
    }

    .partners-box2 img {
        width: 80%;
        margin-left: 63px;
        margin-bottom: 45px;
    }

    .partners-box3 img {
        width: 80%;
        margin-left: 63px;
        margin-bottom: 45px;
    }

    /*======== SERVICE SECTION START =========*/
    .service-box1 h2 {
        font-size: 52px;
        margin-left: 0px;
        text-align: center;
    }

    .service-box2 p {
        padding-left: 0px;
        text-align: center;
    }

    .service-rw2 {
        margin-top: 20px;
        background-color: white;
        height: 520px;
    }

    .service-box3 img {
        margin-left: 0px;
        width: 100%;
    }

    .service-box4 img {
        margin-left: 0px;
        width: 100%;
    }

    .service-box5 img {
        margin-left: 0px;
        width: 100%;
    }

    .service-box6 img {
        margin-left: 0px;
        width: 100%;
    }

    .service-content {
        margin-left: 0px;
        margin-right: 0px;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-box1 img {
        width: 80%;
        margin-left: 62px;
    }

    .middle-box2 {
        background-size: 90% 100%;
        margin-left: 62px;
        margin-right: -14px;
        margin-top: 32px;
    }

    .middle-cl2 h2 {
        margin-right: 56px;
    }

    .middle-box2 {
        margin-left: 62px;
        margin-right: -14px;
        padding: 56px 47px;
        margin-top: 32px;
    }

    /*======== CONTENT SECTION START =========*/
    .content-box {
        padding-top: 30px;
        margin-right: 100px;
        margin-left: 100px;
    }

    .content-inner h2 {
        padding: 8px 55px;
        font-size: 40px;
    }

    .content-inner2 p {
        font-size: 12px;
    }

    .content-inner2 img {
        width: 33%;
        margin-left: 52px;
    }

    /*======== GUARANTEE SECTION START =========*/
    .g1 {
        margin-right: 150px;
        margin-left: 150px;
    }

    .gg {
        margin-right: 150px;
        margin-left: 150px;
    }

    .g2 {
        margin-right: 150px;
        margin-left: 150px;
    }

    /*======== PAYMENT SECTION START =========*/
    .payment-box h2 {
        text-align: center;
    }

    .payment-box2 p {
        margin-left: 0px;
        text-align: center;
    }

    .payment-cl4 img {
        display: none;
    }

    .payment-box3 {
        padding: 0px 0px;
    }

    .payment-box3 img {
        width: 33%;
    }

    /*======== EXPERT SECTION START =========*/
    .expert-box img {
        width: 80%;
        margin-left: 70px;
        margin-bottom: 29px;
    }

    .e1 img {
        margin-left: 70px;
    }

    /*======== OFFER SECTION START =========*/
    .offer-sec {
        background-image: none;
        background-color: var(--tblue);
        margin-top: 70px;
        margin-bottom: 30px;
    }

    .offer-box {
        padding: 50px 0px;
        text-align: center;

    }

    .offer-box img {
        width: 5%;
        margin-right: 15px;
    }

    .offer-icn img {
        width: 7%;
        margin-right: 8px
    }

    .offer-icn3 p {
        text-align: left;
    }

    .offer-icn {
        margin-left: 164px;

    }

    .offer-cl2 img {
        display: none;
    }

    /*======== COUNTER SECTION START =========*/
    .counter-box1 h2 {
        text-align: center;
    }

    .counter-box1 p {
        text-align: center;
        padding-right: 0px;
    }

    /*======== MODULES SECTION START =========*/
    .modules-box h3 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .mod {
        display: none;
    }

    /*======== ANALYSIS SECTION START =========*/
    .analysis-sec {
        padding-top: 0px;
    }

    .analysis-box p {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-rw2 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-rw3 {
        margin-left: 0px;
        margin-right: 0px;
    }

    .analysis-box3>p>i {
        padding-inline: 2px;
        font-size: 14px;
    }

    .b {
        padding: 0px 0px;
        margin-top: 0px;
    }

    .analysis-box2 {
        padding-top: 25px;
        padding-left: 8px;
        padding-bottom: 20px;
    }

    .analysis-box2 p {
        font-size: 12px;
    }

    .analysis-box3 {
        padding-top: 25px;
    }

    .analysis-box1 h6 {
        font-size: 14px;
    }

    /*======== FORM2 SECTION START =========*/
    .form2-sec {
        margin-top: -1203px;
    }

    /*======== FOOTER SECTION START =========*/

    .footer-sec {
        margin-top: 299px;
        text-align: center;
    }

    .footer-box2 {
        margin-left: 0px;
        margin-top: 60px;
    }

    /*======== ASSIGNMENT PAGE START =========*/
    .ahero-sec {
        background-size: 100% 90%;
    }

    /*======== DISSERTATION PAGE START =========*/
    .dhero-sec {
        background-size: 100% 90%;
    }

    /*======== ONLINE EXAM PAGE START =========*/
    .ohero-sec {
        background-size: 100% 90%;
    }

    .omiddle-box2 {
        margin-right: -16px;
        margin-left: 62px;
    }

    .omiddle-cl2 h2 {
        margin-left: 27px;
        margin-right: 47px;
    }

    .omiddle-cl2 p {
        margin-right: 54px;
        margin-left: 27px;
    }

    .omiddle-box1 img {
        width: 80%;
        margin-left: 90px;
        margin-top: 30px;
    }

    /*======== RESEARCH PAPER PAGE START =========*/
    .rhero-sec {
        background-size: 100% 90%;
    }

    /*======== THESIS PAGE START =========*/
    .thero-sec {
        background-size: 100% 90%;
    }
}

/* ============FOR MOBILE============ */
@media screen and (max-width: 767px) {

    /*======== HEADER SECTION START =========*/
    .container {
        width: 105%;
    }

    .btn_blue {
        font-size: 14px;
        padding: 9px 20px;
        margin-left: 120px;
    }

    .btn_white {
        font-size: 14px;
        padding: 9px 10px;
    }

    .btn_white img {
        width: 5%;
    }

    .nav-btn {
        margin-left: -126px;
        padding-bottom: 4px;
    }

    .logo {
        margin-bottom: 11px;
        margin-top: -9px;
    }

    .navbar-toggler-icon {
        display: block !important;
        color: white;
    }

    .navbar-light .navbar-toggler {
        background-color: white;
        border: none;
        margin-right: 16px;
        margin-top: -4px;
    }

    .navv {
        z-index: 999;
    }

    .navv ul {
        position: fixed;
        width: 63%;
        height: 290px;
        background-color: var(--tblue);
        top: 112px;
        left: -90px;
        text-align: center;
    }

    .navv li {
        display: block;
        margin-right: 0px;
        line-height: 19px;
    }

    .navv>ul>li>a {
        font-size: 16px;
        letter-spacing: 0.5px;
        font-weight: 500;
        word-spacing: 4px;
        color: white !important;
        text-align: center !important;
    }

    .navv>ul>li>a:hover {
        color: var(--tblue) !important;
        font-size: 20px !important;
    }



    .inner {
        padding-top: 30px;
        animation: inner 1s ease-in;
    }

    @keyframes inner {
        from {
            transform: translateX(760px);
        }

        to {
            transform: translateX(0);
        }
    }

    /*======== HERO SECTION START =========*/
    .hero-sec {
        background-size: cover;
    }

    .hero-rw {
        padding-top: 32px;
    }

    .hero-box {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 123px;
        padding-right: 13px;
        margin-left: -121px;
        margin-right: 24px;
    }

    .hero-box h1 {
        text-align: center;
        font-size: 34px;
    }

    .hero-box p {
        text-align: center;
        font-size: 14px;
        line-height: 25px;
    }

    .hero-box2 img {
        width: 92%;
    }

    .hero-box2 {
        padding-top: 15px;
        padding-bottom: 45px;
    }

    /*======== FORM SECTION START =========*/
    .form-box1 img {
        width: 102%;
        margin-left: -14px;
        margin-bottom: 35px;
    }

    .form-box2 {
        margin-right: 0px;
        margin-left: -14px;
    }

    .partners-box1 img {
        margin-left: -12px;
        margin-bottom: 25px;
    }

    .partners-box2 img {
        margin-left: -12px;
        margin-bottom: 25px;
    }

    .partners-box3 img {
        margin-left: -12px;
    }

    /*======== PARTNERS SECTION START =========*/
    .service-box1 h2 {
        text-align: center;
        margin-left: -14px;
    }

    /*======== SERVICE SECTION START =========*/
    .service-box2 p {
        font-size: 17px;
        text-align: center;
        margin-right: 17px;
        padding-left: 0px;
    }

    .service-rw2 {
        background-color: white;
        height: 1280px;
    }

    .service-box3 img {
        width: 95%;
        margin-left: 0px;
        margin-top: 0px;
    }

    .service-content {
        margin-left: 0px;
        margin-right: 23px;
    }

    .service-box4 img {
        width: 95%;
        margin-left: 0px;
        margin-top: 0px;
    }

    .service-box5 img {
        width: 95%;
        margin-left: 0px;
        margin-top: 0px;
    }

    .service-box6 img {
        width: 95%;
        margin-left: 0px;
        margin-top: 0px;
    }

    /*======== MIDDLE SECTION START =========*/
    .middle-sec {
        margin-top: 185px;
    }

    .middle-box1 img {
        width: 95%;
        margin-bottom: 30px;
    }

    .middle-box2 {
        background-size: 100% 100%;
        margin-left: 0px;
        padding: 25px 15px;
    }

    .middle-cl2 h2 {
        text-align: center;
        font-size: 29px;
        margin-right: 23px;
    }

    .middle-cl2 p {
        line-height: 24px;
        margin-right: 11px;
        font-size: 13px;
        text-align: center;
    }

    /*======== CONTENT SECTION START =========*/
    .content-sec {
        background-size: cover;
    }

    .content-box {
        padding-top: 30px;
        margin-right: 20px;
        margin-left: 0px;
    }

    .content-inner h2 {
        text-align: center;
        padding: 13px 39px;
        font-size: 29px;
    }

    .content-box p {
        text-align: center;
        font-size: 13px;
        padding: 8px 16px;
    }

    .content-inner2 img {
        width: 40%;
        margin-left: 25px;
    }

    .content-inner2 p {
        font-size: 12px;
        margin-right: 14px;
    }

    /*======== GUARANTEE SECTION START =========*/
    .g1 {
        margin-right: 29px;
        margin-left: 9px;
    }

    .gg {
        margin-right: 29px;
        margin-left: 9px;
    }

    .g2 {
        margin-right: 29px;
        margin-left: 9px;
    }

    .guarantee-rw2 {
        padding: 20px 32px;
        padding-left: 14px;
    }

    .guarantee-box4 .submit {
        padding: 8px 133px;
    }

    /*======== PAYMENT SECTION START =========*/
    .payment-box h2 {
        font-size: 48px;
    }

    .payment-box2 p {
        margin-left: -7px;
        margin-right: 10px;
        font-size: 15px;
        text-align: center;
    }

    .payment-cl4 img {
        display: none;
    }

    .payment-box3 {
        padding: 0px 0px;
        padding-right: 13px;
    }

    .payment-box3 img {
        width: 50%;
    }

    /*======== EXPERT SECTION START =========*/
    .expert-box img {
        width: 95%;
        margin-bottom: 25px;
    }

    .expert-box2 h2 {
        font-size: 47px;
        padding-right: 15px;
    }

    .expert-box2 p {
        font-size: 15px;
        padding-right: 15px;
    }

    .e1 img {
        margin-left: 0px;
    }

    /*======== OFFER SECTION START =========*/
    .offer-sec {
        background-size: cover;
        margin-top: 30px;
    }

    .offer-cl2 img {
        display: none;
    }

    .offer-box h3 {
        text-align: center;
        font-size: 35px;
        padding-right: 16px;
    }

    .offer-box p {
        margin-top: 17px;
        font-size: 15px;
        padding-right: 15px;
        text-align: center;
    }

    .offer-icn3 p {
        margin-right: 0px;
    }

    .offer-btn {
        text-align: center;
        padding-right: 15px;
    }

    .offer-box {
        padding: 40px 0px;

    }

    /*======== COUNTER SECTION START =========*/
    .counter-box1 h2 {
        text-align: center;
        padding-right: 14px;
        font-size: 35px;
    }

    .counter-box1 p {
        font-size: 15px;
        padding-right: 15px;
        text-align: center;
    }

    .counter-box2 {
        padding: 0px 0px;
        margin: 0px 0px;
        margin-left: -15px;
    }

    /*======== MODULES SECTION START =========*/
    .modules-box h3 {
        margin-left: 0px;
        margin-right: 15px;
    }

    .modules-box p {
        font-size: 15px;
        margin-right: 15px;
    }

    .mod2 {
        display: none;
    }

    .modules-box2 {
        margin-top: 20px;
    }

    /*======== ANALYSIS SECTION START =========*/
    .analysis-sec {
        padding-top: 0px;
    }

    .analysis-box h3 {
        font-size: 38px;
        padding-right: 15px;
    }

    .analysis-box p {
        margin-left: 0px;
        margin-right: 15px;
    }

    .analysis-rw2 {
        margin-left: 0px;
        margin-right: 7px;
    }

    .analysis-rw3 {
        margin-left: 0px;
        margin-right: 7px;
    }

    .analysis-box1 {
        border-bottom: 1px solid #ffffff54;
        border-left: none;
    }

    .a {
        border-bottom: 1px solid #ffffff54;
    }

    .analysis-box2 {
        text-align: center;
        padding-left: 0px;
        border-bottom: 1px solid #ffffff54;
    }

    .analysis-box3 {
        border-left: none;
        border-bottom: 1px solid #ffffff54;
    }

    /*======== MIDDLE2 SECTION START =========*/
    .payment-box h2 {
        text-align: center;
    }

    /*======== FORM2 SECTION START =========*/
    .form2-sec {
        margin-top: -1444px;
    }

    .form2-box h2 {
        margin-right: 15px;
        font-size: 47px;
    }

    .form2-rw2 {
        padding-left: 0px;
        padding-right: 19px;
    }

    .form2-box3 .submit {
        padding: 8px 146px;
    }

    /*======== FOOTER SECTION START =========*/
    .footer-sec {
        text-align: center;
        margin-top: 542px;
    }

    .footer-box2 {
        margin-left: 0px;
    }

    .footer-btn {
        margin-left: 0px;
    }

    .footer-box {
        margin-top: 30px;
        margin-bottom: -34px;
    }

    /*======== POP-UP SECTION START =========*/
    .popup-content {
        width: 100%;
    }

    .ahero-sec {
        background-size: cover;
    }

    /*======== DISSERTATION PAGE START =========*/
    .dhero-sec {
        background-size: cover;
    }

    /*======== ONLINE EXAM PAGE START =========*/
    .ohero-sec {
        background-size: cover;
    }

    .omiddle-box1 img {
        width: 112%;
        margin-bottom: 0px;
        margin-top: 30px;
    }

    .omiddle-box2 {
        background-size: 100% 100%;
        margin-left: 0px;
        margin-right: -38px;
        padding: 25px 15px;
    }

    .omiddle-cl2 h2 {
        text-align: center;
        font-size: 29px;
        margin-right: 14px;
    }

    .omiddle-cl2 p {
        line-height: 24px;
        margin-right: 0px;
        font-size: 13px;
        text-align: center;
    }

    /*======== RESEARCH PAPER PAGE START =========*/
    .rhero-sec {
        background-size: cover;
    }

    /*======== THESIS PAGE START =========*/
    .thero-sec {
        background-size: cover;
    }
}